Subject: Re: [IETF] Re: Last Call: RFC 802 (ARPANET 1822L Host Access Protocol) to HISTORIC RFC

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 28 Oct 2011 16:16:30 -0400

Milo,

Actually, I obsoleted 877 with 1356, so 877 should go on the historic
list as well!

Cheers,
Andy

On Fri, Oct 28, 2011 at 1:07 PM, Milo Medin <[email-masked]> wrote:
> Egads!  You guys tried to sneak this by me while I was helping my wife
> deliver our 4th baby?  Have you no shame??
> I would like to point out that the 1822 protocol is 100% AMERICAN in it's
> origin - not all this X.* stuff that is partly responsible for the
> burgeoning US trade deficit.  Did you know that X.25 was developed in the
> same year that the fluoridation of our water supply began?  Do I really need
> to connect the dots together for everyone?
> I think RFC 802 should not be deprecated until RFC 877 is also deprecated.
> Otherwise we are taking actions that only undercut the competitiveness of
> Internet technologies vv their ISO equivalents.  What is coming next?  Has
> CLNP been deprecated by the ISO yet?  This is a slippery slope that could
> yield all kinds of bad outcomes.
> As the takeover of Internet governance by the UN is being debated, this just
> adds impetus for them to now argue to try and resurrect CLNP and TP4 and
> their follow travelers and impose them on the world by force.  We should
> never underestimate the threat posed by the OSI suite.  It can come back up
> like a bad piece of sushi if we are not careful here.
> I urge you to reconsider this move.
> Thanks!  ( :) )
> Milo
>
>
>
>
>
>
>

---

From: Milo Medin <[email-masked]>
Date: Fri, 28 Oct 2011 10:07:00 -0700

Thanks!  ( :) )
Milo